.Comentario {
    background-color: blueviolet;
    margin-bottom: 20px;
    color: #FFF;
    border-radius: .5rem;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 50%), 0 4px 6px -2px rgba(0, 0, 0, 50%);
    padding: 1rem;
    display: flex;
}

.Comentario .imagem {
    width: 100px;
    height: 100px;
}

.Comentario .conteudo {
    margin-left: 1rem;
    width: 100%;
    position: relative;
    text-align: left;
}

.Comentario .conteudo .nome {
    font-size: 1.25rem;
    margin: .5rem 0 .25rem 0;
}

.Comentario .conteudo .email {
    color: greenyellow
}

.Comentario .conteudo .data {
    text-align: right;
    font-size: 10px;
}

.Comentario .conteudo .botao {
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: blueviolet;
    border: 0;
    color: greenyellow;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 50%);
}